.catalog__item--banner {
    padding: 0;
}

.catalog__item--banner:hover {
    border: 1px solid #d9d9d9;
}

.catalog__item--banner__slider img {
    max-width: 100%;
}

.catalog__item--banner__slider .slick-dots {
    bottom: 15px;
}

.catalog__item--banner__slider .slick-dots li {
    background: #fff;
    border-radius: 100%;
    width: 10px;
    height: 10px;
}

.catalog__item--banner__slider .slick-dots li.slick-active {
    background: #000;
}

.catalog__item--banner__slider .slick-dots li button {
    padding: 0;
    width: 100%;
    height: 100%;
}

.catalog__item--banner__slider .slick-dots li button:before {
    display: none;
}

._filter-banner {
    width: 230px;
    margin-top: 30px;
}